WordPress Plugin: post-title-colors

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.